@ECHO OFF

TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SESchClt.exe
TaskKill /F /IM SESchSvr.exe
MD %SystemDrive%\School
ECHO Copying files...
XCopy *.* %SystemDrive%\School /E /Y /C /H /R
ATTRIB %SystemDrive%\School\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\School\Client\ProcInfo.dat
DEL %SystemDrive%\School\*.dll
DEL %SystemDrive%\School\httpget.dl

ECHO.
ECHO Loading Server...
Start %SystemDrive%\School\SESchSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause